atk-sharp 0.0.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added GLib.Object GLib.IWrapper System.IDisposable
- Method
  Atk.Relation `` To be added To be added: an object of type 'int' To be added: an object of type 'Atk.Relation' To be added
- Method
  Atk.Relation `` To be added To be added: an object of type 'Atk.RelationType' To be added: an object of type 'Atk.Relation' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Atk.Relation' To be added
- Method
  System.Boolean `` To be added To be added: an object of type 'Atk.RelationType' To be added: an object of type 'bool' To be added
- Method
  System.Void `` To be added To be added: an object of type 'Atk.Relation' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  GLib type for the type
  Creates a new instance of RelationSet, using the GLib-provided type

  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.

- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of RelationSet, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  To be added
  To be added: an object of type 'Atk.RelationSet'
  To be added
- Property
  System.UInt32 The GLib Type for Atk.RelationSet The GLib TYpe for the Atk.RelationSet class.
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added